.inside_content {
  margin-top: 10%;
  font-size: 30px;
}

body {
  background-color: orange;
  text-align: center;
}

.what_it_does,
.how_it_helps {
  text-align: left;
  padding: 15px;
  background-color: gray;
  transition: 0.5s;
}

.what_it_does > h2,
.how_it_helps > h2 {
  font-size: 35px;
  color: white;
}

.what_it_does > p,
.how_it_helps > p {
  font-size: 25px;
  color: white;
}

.how_it_helps {
  margin-top: 20px;
}

.what_it_does:hover,
.how_it_helps:hover {
  transform: scale(0.9);
}

.feature {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.info {
  text-align: center;
  padding-left: 50px;
  padding-right: 50px;
}

a {
  text-decoration: none;
}

.picture {
  border: solid 2px black;
  width: 100%;
  transition: 0.3s;
}
.picture:hover {
  transform: scale(1.1);
}
.pic_contain {
  padding: 50px;
  margin-top: auto;
  margin-bottom: auto;
}

@media (max-width: 666px) {
  .inside_content {
    margin-top: 320px;
  }
}

@media (max-width: 975px) {
  .feature {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 975px) {
  .pic_contain {
    padding: 20px;
  }
  .info {
    padding-left: 10px;
    padding-right: 10px;
  }
}
